/* This CSS using in landing-pages. This file don't need refactored and edited */
.b-link-second-text {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0 0 0 18px;
    vertical-align: middle;
    line-height: 1.4;
}

a.b-link-user, .b-link-user a {
    color: #658C4C;
    font-weight: 700;
    text-decoration: none
}

a.b-link-user:hover, .b-link-user a:hover {
    color: #89bc69;
    text-decoration: underline;
}

a.b-link-user__light, .b-link-user__light a {
    font-weight: normal;
}

.t-profile-tr__sort .b-link-user {
    color: #D4B27C;
}

.b-link-user__leadership {
    display: block;
    width: 70px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.b-link-user__treasury {
    display: block;
    max-width: 113px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.b-link-user__recrut {
    display: block;
    max-width: 140px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;

}

.t-profile__sort tr:hover .b-link-user {
    text-shadow: none;
}

/*clan*/
a.b-link-clan, .b-link-clan a {
    color: #f9d088;
    font-weight: 700;
    text-decoration: none;
}

a.b-link-clan:hover, .b-link-clan a:hover {
    color: #fae8c8;
    text-decoration: underline;
}

.b-link-clan__combine {
    clear: left;
    line-height: 133%;
    white-space: nowrap;
    word-wrap: break-word;
}

.b-link-clan_logo {
    *cursor: pointer;
    float: left;
    margin-right: 5px;
}

.b-link-clan_txt {
    *cursor: pointer;
    display: block;
    overflow: hidden;
    padding-top: 5px;
}

a.b-link-clan span.tag, .b-link-clan a span.tag, .b-tooltip span.tag {
    color: #babcbf !important;
}

.b-link-clan_name {
    white-space: normal;
}

span.b-user-span {
    color: #658C4C;
    font-weight: 700;
    text-decoration: none;
}

/*clan unlink*/
span.b-unlink-clan, .b-unlink-clan span {
    color: #babcbf;
    font-weight: 700;
    text-decoration: none
}

span.b-unlink-clan span.tag, b-unlink-clan span span.tag {
    color: #FFF !important;
}

.b-unlink-clan__new {
    background: url(img/arr.png) no-repeat 2px 50%;
    filter: alpha(opacity=55);
    opacity: 0.55;
    padding-left: 17px;
}

/*|*/
.b-fake-link {
    text-decoration: none;
    border-bottom: 1px dashed;
    cursor: pointer;
}

.b-fake-link__gray {
    color: #babcbf;
}

.b-fake-link__gray:hover {
    color: #dedede;
}

.b-fake-link__treasury {
    float: right;
    margin: 7px 24px 0 0;
}

.b-link-fake {
    color: #f25322;
    text-decoration: none;
    border-bottom: 1px dashed #f25322;
    cursor: pointer;
    font-weight: normal;
}

.b-dased-link a,
a.b-dased-link {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 1px dashed #fff;
}

.b-fake-link:hover, .b-link-fake:hover, a.b-dased-link:hover, .b-dased-link a:hover {
    text-decoration: none !important;
}

.b-link-window {
    background: url(img/ico-link.png) no-repeat 100% -418px;
    color: #BFBFA0;
    display: inline-block;
    margin: 0 0 2px;
    padding: 2px 20px 4px 0;
    text-decoration: none;
}

.b-link-window:hover {
    text-decoration: none;
}

.b-link-window span {
    border-bottom: 1px #BFBFA0 dashed;
}

.b-link-window:hover span {
    color: #BFBFA0;
    border: none;
}

.b-backlink {
    background: url(img/backlink.png) no-repeat 0 2px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 10px 0;
    padding: 0 0 0 17px;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 1), 0 0 13px rgba(0, 0, 0, 0.45);
}

.b-backlink:hover {
    background-position: 0 -22px;
}
/* не используется */
.b-lowlink {
    color: #919191;
}
/* не используется */
.b-lowlink:hover {
    color: #fff;
}

.b-link-info {
    background: url(img/link-info.png) no-repeat 0 1px;
    padding-left: 14px;
}

.b-link-info:hover {
    background-position: 0 -30px;
}

.b-link-info__rating {
    float: right;
    margin: 7px 0 0 20px;
}

/*linc ico*/
.b-link-ico {
    display: inline-block;
    padding: 2px 0 4px 20px;
    margin: 0 0 2px 0;
    color: #bfbfa0;
    line-height: 100%;
    background: url(img/ico-link.png) no-repeat;
}

.b-link-ico:hover {
    color: #bfbfa0;
}

.b-link-ico.b-link-ico-nodecoration {
    text-decoration: none;
}

.b-link-ico.b-link-ico-nodecoration .b-link-ico-border {
    border-bottom: 1px #bfbfa0 dashed;
}

.b-link-ico.b-link-ico-nodecoration:hover .b-link-ico-border {
    text-decoration: none;
    border-bottom: none;
}

.b-link-ico-close {
    background-position: 0 1px;
}

.b-link-ico-edit {
    background-position: 0 -18px;
}

.b-link-ico-remove {
    background-position: 0 -39px;
}

.b-link-ico-remove-playoff {
    background-position: 0 -58px;
}

.b-link-ico-edit-playoff {
    background-position: 0 -98px;
}

.b-link-ico-remove-playoff-grid {
    background-position: 0 -77px;
}

.b-link-ico-team {
    background-position: 0 -116px;
}

.b-link-ico-circulartournament-remove {
    background-position: 0 -152px;
}

.b-link-ico-circulartournament-edit {
    background-position: 0 -132px;
}

.b-link-ico-group-remove {
    background-position: 0 -171px;
}

.b-link-ico-group-edit {
    background-position: 0 -191px;
}

.b-link-ico-stage-group {
    background-position: 0 -263px;
}

.b-link-ico-stage-tournament {
    background-position: 0 -301px;
}

.b-link-ico-stage-playoff {
    background-position: 0 -282px;
}

.b-link-ico-grid-edit {
    background-position: 0 -246px;
}

.b-link-ico-grid-distribute {
    background-position: 0 -227px;
}

.b-link-ico-grid-create {
    background-position: 0 -210px;
}

.b-link-ico-groupteam-add1 {
    background-position: 0 -319px;
}

.b-link-ico-groupteam-add2 {
    background-position: 0 -339px;
}

.b-link-ico-groupteam-add3 {
    background-position: 0 -358px;
}

.b-link-ico-groupteam-add4 {
    background-position: 0 -379px;
}

.b-link-ico-stage-registration {
    background-position: 0 -401px;
}

a.team-link {
    color: #FFDCA4;
    font-weight: 700;
    text-decoration: none;
}

a.team-link:hover {
    color: #FFDCA4;
    text-decoration: underline;
}
/* не используется */
.b-popup-content-element-name {
    margin: 0 0 20px 0;
}
/* не используется */
.b-popup-content-element-name .b-unlink-clan span, .b-popup-content-element-name .b-unlink-clan {
    font-size: 21px;
}
/* не используется */
.b-white-linck {
    color: #ced9d9;
    text-decoration: none;
}
/* не используется */
.b-white-linck:hover {
    color: #ced9d9;
    text-decoration: underline;
}

.b-vertical-arrow {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 10px 2px 0;
    background: url(img/vertical-arrow.png) 100% 0 no-repeat;
}

.b-vertical-arrow__open {
    background-position: 100% -18px;
}

.b-vertical-arrow:hover {
    background-position: 100% -36px;
    text-decoration: none;
}

.b-vertical-arrow__open:hover {
    background-position: 100% -54px;
}

.b-vertical-arrow_fake {
    border-bottom: 1px dashed;
}

.b-vertical-arrow__hide {
    display: none;
}
/* не используется */
.b-white-arrow {
    display: inline-block;
    padding: 0 10px 0 0;
    background: url(img/white_arrow.png) right center no-repeat;
}

.b-orange-linck {
    color: #f25322;
    text-decoration: none;
}

.b-orange-linck:hover {
    color: #ff7432;
    text-decoration: underline;
}

.b-orange-arrow {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    padding: 0 9px 0 0;
    background: url(img/orange_arrow.png) right 0 no-repeat;
    line-height: 14px;
}

.b-orange-arrow:hover {
    background-position: right -22px;
}

.b-orange-arrow__leadership {
    margin-bottom: 15px;
}

.b-orange-arrow__big {
    background: url(img/link_orange_arrow_big.png) right 3px no-repeat;
    font-family: "Arial Narrow", Arial, "Helvetica CY", Helvetica, sans-serif;
    font-size: 13px;
    font-stretch: condensed;
    font-weight: bold;
    padding-right: 12px;
    text-transform: uppercase;
}

.b-orange-arrow__big:hover {
    background-position: right -18px;
}

.b-orange-linck_big {
    font-size: 14px;
    line-height: 16px;
}

.b-orange-arrow_big {
    background: url(img/orange_arrow_big.png) right 4px no-repeat;
}

.b-orange-link-middle {
    font-size: 13px;
    line-height: 133%;
}

.b-orange-arrow-middle {
    background: url(img/orange_arrow_middle.png) right 5px no-repeat;
    padding-right: 12px;
}

.b-forumlist-link {
    margin-top: 7px;
}
/* не используется */
.b-content-footer_forum_linck {
    float: right;
    margin-top: 2px;
}

.b-linc-news-archive {
    margin-left: 117px;
}

/* big orange button */
.b-big-orange-buttonarea {
    display: inline-block;
    *display: inline;
    overflow: hidden;
    text-decoration: none;
    *zoom: 1;
    box-shadow: 0 0 2px rgba(255, 18, 0, 0.5);
    border-radius: 3px;
}

.b-big-orange-buttonarea__middle {
    vertical-align: middle;
}

.b-big-orange-buttonarea_block {
    display: block;
}

.b-big-orange-buttonarea_inline-block {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
}

.b-big-orange-buttonarea_marginleft {
    margin-left: 25px;
}

.b-big-orange-button {
    background: url(img/big-orange-button.png) no-repeat;
    border-radius: 3px;
    float: left;
    height: 46px;
    margin-right: 37px;
    position: relative;
    text-decoration: none;
}

.b-big-orange-button__download {
    background: url(img/big-orange-button-download.png) no-repeat;
}

.b-big-orange-button_right {
    background: url(img/big-orange-button.png) no-repeat 100% 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font: 17px/45px 'WarHeliosCondCBold';
    height: 46px;
    margin-right: -37px;
    *overflow: visible;
    padding: 0 31px;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 0 #000000;
    text-transform: uppercase;
}

.b-big-orange-button_right__download {
    background: url(img/big-orange-button-download.png) no-repeat 100% 0;
    padding: 0 44px 0 61px;
}

input.b-big-orange-button_right,
button.b-big-orange-button_right {
    padding: 3px 37px 0 37px;
    height: 46px;
}

input.b-big-orange-button_right__download,
button.b-big-orange-button_right__download {
    padding: 3px 44px 0 61px;
}

.b-button-wrap {
    height: 46px;
    padding: 0 !important;
}

.b-big-orange-button_right input {
    background: none;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: left;
    font: 17px 'WarHeliosCondCBold';
    height: 46px;
    *overflow: visible;
    padding: 0 31px;
    position: relative;
    text-align: center;
    text-shadow: 0 -1px 0 #000000;
    text-transform: uppercase;
}

.b-big-orange-buttonarea:hover {
    box-shadow: 0 0 2px rgba(255, 89, 24, 0.3), 0 0 25px rgba(255, 18, 0, 0.3);
    text-decoration: none;
}

.b-big-orange-buttonarea:hover .b-big-orange-button {
    background-position: 0 -46px;
}

.b-big-orange-buttonarea:hover .b-big-orange-button_right {
    background-position: 100% -46px;
}

.b-big-orange-buttonarea.disabled, .b-big-orange-buttonarea.disabled:hover {
    box-shadow: none;
    cursor: default;
}

.disabled .b-big-orange-button, .disabled:hover .b-big-orange-button {
    background-position: 0 -92px;
}

.disabled .b-big-orange-button_right, .disabled:hover .b-big-orange-button_right {
    background-position: 100% -92px;
    color: #aaa9aa;
    cursor: default;
}

.disabled .b-big-orange-button_right input {
    cursor: default;
}

.b-big-orange-buttonarea__topindent {
    margin-top: 35px;
}

.b-big-orange-buttonarea__indent24 {
    margin: 8px 0 24px 0;
}

.b-big-orange-buttonarea__indent8 {
    margin: 8px 0;
}

.b-big-orange-buttonarea__map {
    float: left;
    margin-right: 15px;
}

.b-big-orange-tab, .b-big-orange-tab:hover {
    box-shadow: none;
    overflow: visible;
}

.b-big-orange-tab .b-big-orange-button_right {
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(255, 18, 0, 0.5);
}

.b-big-orange-tab:hover .b-big-orange-button_right, .b-big-orange-tab .b-big-orange-button_right:focus {
    box-shadow: 0 0 2px rgba(255, 89, 24, 0.3), 0 0 25px rgba(255, 18, 0, 0.3);
}

.b-big-orange-tab.disabled .b-big-orange-button_right, .b-big-orange-tab.disabled:hover .b-big-orange-button_right, .b-big-orange-tab.disabled .b-big-orange-button_right:focus {
    box-shadow: none;
}

.b-big-orange-button_giftsindent {
    display: block;
    margin-top: 18px;
}

/* end */
/*small rss ico*/
.b-linc-rss-ico {
    width: 15px;
    height: 16px;
    background: url(img/rss-ico.png) no-repeat;
    display: block;
}

.b-linc-rss-ico span {
    display: none;
}

.b-linc-rss-ico:hover {
    background: url(img/rss-ico.png) 0 -16px no-repeat;
}

/*end*/
.b-linc-rss {
    display: inline-block;
    padding: 0 20px 2px 0;
    background: url(img/rss-ico.png) right 0 no-repeat;
}

.b-linc-rss:hover {
    background: url(img/rss-ico.png) right -16px no-repeat;
    text-decoration: none;
}

.b-linc-rss span {
    border-bottom: 1px dashed #8F452F;
}

.b-linc-rss:hover span {
    border-bottom: none;
}

.b-header-linck {
    font-size: 12px;
    line-height: 14px;
    font-family: Arial, "Helvetica CY", Helvetica, sans-serif;
    float: right;
    margin: 5px 0 0 0;
    font-weight: normal;
    text-transform: none;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.b-header-linck__small-indent {
    margin-top: 3px;
}

.b-pool-link {
    float: none;
    margin-left: 15px;
}

.b-pool-link__results {
    float: right;
    margin-top: 7px;
}

.b-header-linck-box {
    float: right;
    background: url(img/bg-header-linck-box.png);
    padding: 3px 6px;
    border: 1px #282828 solid;
    border-radius: 2px 2px 2px 2px;
    vertical-align: top;
    text-decoration: none;
    margin-top: 0;
}

.b-header-linck-box__big-header {
    vertical-align: middle;
}

.b-header-linck-box_info-ico {
    display: inline-block;
    *zoom: 1;
    background: url(img/ico-info.png) no-repeat;
    padding-left: 16px;
}

.b-header-linck-box_left {
    float: none;
}

.b-header-linck-box:hover {
    text-decoration: none;
}

.b-header-linck-box:hover .b-header-linck-box_info-ico {
    background-position: 0 -17px;
}

.b-header-linck:hover .b-orange-arrow {
    text-decoration: underline;
    cursor: pointer;
}

.b-pay-linck, .b-portalmenu .b-pay-linck {
    display: inline-block;
    color: #ffc363;
    background: url(img/pay-linck.png) 0 0 no-repeat;
    padding: 3px 0 0 20px;
}

.b-pay-linck:hover, .b-portalmenu .b-pay-linck:hover {
    color: #ffc363;
}

.b-captcha-reload {
    color: #F25322;
    text-decoration: none;
    display: inline-block;
    background: url(img/reload-captcha-ico.png) no-repeat 0 2px;
    padding: 0 0 0 16px;
    margin: 7px 0 0 0;
    line-height: 16px;
}

.b-captcha-reload span {
    border-bottom: 1px #F25322 dashed;
}

.b-captcha-reload:hover {
    color: #ff7432;
    text-decoration: none;
}

.b-captcha-reload:hover span {
    border-bottom: none;
}
/* не используется */
.b-linc-forum {
    margin: 20px 0;
}

/* download files links */
.b-downloadlink {
    background: url(img/anyfile-ico.png) no-repeat left 0;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    margin: 4px 0;
    min-height: 32px;
    _height: 32px;
    padding: 10px 0 0 43px;
}

/* end */
/*gray*/
.b-gray-link, .b-gray-text {
    color: #cacbcc;
}

.b-gray-link:hover {
    color: #ffffff;
}

.b-gray-link__arrow {
    padding: 0 10px 0 0;
    background: url(img/white_small-arrow.png) right center no-repeat;
}

.b-admin-linck {
    color: #319fec !important;
}

.b-admin-linck:hover {
    color: #319fec !important;
}

/*end*/
.b-link-show-all {
    display: inline-block;
    *zoom: 1;
    margin-top: 17px;
}

.b-link-show-all_text {
    margin-right: 5px;
    border-bottom: 1px #f25322 dashed;
}

.b-link-show-all:hover {
    text-decoration: none;
}

.b-link-show-all:hover .b-link-show-all_text {
    border-bottom: 1px #ff7432 dashed;
}